TESTING/LIN/serrorhr_col.f(3)

NAME
TESTING/LIN/serrorhr_col.f

SYNOPSIS

  Functions/Subroutines
subroutine serrorhr_col (path, nunit)
SERRORHR_COL

Function/Subroutine Documentation

  subroutine serrorhr_col (character(len=3) path, integer nunit)

SERRORHR_COL

Purpose:

     SERRORHR_COL tests the error exits for SORHR_COL that does
     Householder reconstruction from the output of tall-skinny
     factorization SLATSQR.

Parameters
    PATH

              PATH is CHARACTER*3
              The LAPACK path name for the routines to be tested.

    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 55 of file serrorhr_col.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.